.ww-bigInformer{overflow:hidden; font-family:Arial, sans-serif, Helvetica; background:#e2f4fe; color:#000;}
.ww-bigInformer a, .ww-bigInformer a:hover{color:#000;}
.ww-bigInformer-title{font-size:20px; margin:7px 0 5px 0;}
.ww-bigInformer-wrap{margin:0 15px; overflow:hidden;}
.ww-bigInformer-tab{border:none; border-collapse:collapse; width:100%;}
.ww-bigInformer-tab .ww-bigInformer-tab-head{text-align:center; font-size:11px; line-height:12px; border-bottom-width:1px; height:44px;}.ww-bigInformer-tab td{vertical-align: middle !important}
.ww-bigInformer-border{border-color:#E0E0E0; border-style:solid; border-width:0; border-bottom-width:1px;line-height:24px;}
.ww-th1{width:14%;}
.ww-th2{width:22%;}
.ww-th3{width:16%;}
.ww-th4{width:16%;}
.ww-th5{width:16%;}
.ww-th6{width:16%;}
.ww-bigInformer-tab-date{font-size:15px;padding:10px 0 5px 10px;}
.ww-bigInformer-tab-cont{text-align:center; font-size:16px; height:52px;}
.ww-bigInformer-tab-cont.ww-td-l{text-align:left; padding-left:10px;}
.ww-bigInformer-tab-cont span{display:inline-block; margin-right:2px; width:55px; text-align:right; font-size:22px; position:relative; top:-4px;}
.ww-bigInformer-tab-cont img{width:35px !important; height:35px !important;display:inline-block !important; vertical-align:bottom !important; border:none !important}
.ww-bigInformer-tab .ww-bigInformer-tab-footer{height:24px; font-size:11px; line-height:11px; width:34%;  text-align:center; padding-top:10px; vertical-align:top !important;}
.ww-forecast-link{position:relative;top:1px}
.ww-bigInformer-tab-footer.ww-logo{width:33%; text-align:left;}
.ww-bigInformer-tab-footer.ww-logo img{position:relative;top:-1px; border:none; width:37px!important}
.ww-bigInformer-tab-footer.foreca-logo{width:33%; text-align:right;}
.ww-bigInformer-tab-footer.foreca-logo img{position:relative;left:7px; top:1px; border:none;  width: 46px !important;    display: inline-block !important;}